<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<hymn_number>248</hymn_number>
<title>Mezmur 110:3,4 RT248</title>
<author>Josh Park</author>
<lyrics>[V1]
.D       A/C#      Bm7    D7
  Ya Rab biz senin halkınızız
.G         D/F#    E7    Asus A7
  Sevinçle adanmış yürek ver__
.D        A/C#     Bm7   D7
  İstekli bir ruhu bize dök
.   G     D/F#  Em7 A7  D A7
 Yalnız Sana kulluk edelim

[C1]
.     D       A/C#        Bm7
   // Rab'bin Savaşacağın gün
.  D7   G     D/F# Em7    A7
   Gönüllü gidecek askerlerin.
.  D   A/C#      Bm7  D7         G
   Seherin bağrından doğan çiy gibi
.         D/F#
   Kutsal giysiler içinde
.  Em7          Asus  A D
   Sana gelecek genç__lerin. //  *2

[B1]
.  Em7 A7        D   A/C# Bm7   Em7 Asus A7
   RAB ant içti, kararın__dan dönmez.
.  Em7  A7        D   A/C# Bm7   Em7    Asus     A7
   RAB ant içti, kararınd__an dönmez. İnanıyorum.</lyrics>
<aka>Rab'bin Savaşacağın Gün</aka>
</song>